@charset 'utf-8';

@import url(//fonts.googleapis.com/css?family=Roboto:100, 300,400,700);
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

/* layout */
body {background:url("../images/ncdinos/layout/bg_body_main.gif") repeat-x 0 0;}
#wrapper #header {z-index:500;}
#wrap_container {margin-top:-1px;}
#wrap_container .wrap_contents {/*width:1070px;*/ margin:30px auto 0;}

.wrap_cont01 {width:100%; overflow:hidden; height:544px; background:url("../images/ncdinos/main/ln_dot.gif") repeat-x 0 bottom;}
.wrap_cont02 {width:100%; overflow:hidden; height:138px; padding-top:28px; background:url("../images/ncdinos/main/ln_dot.gif") repeat-x 0 bottom;}
.wrap_cont03 {width:100%; overflow:hidden;}
.wrap_bottom_banner {width:100%; overflow:hidden; height:206px; padding-top:28px;}

.wrap_main_partner_txt {width:100%; overflow:hidden; height:100px; background-color:#fff; position:relative; margin-bottom:25px;}
.wrap_main_partner_txt .swiper-slide a {width:240px; display:inline-block; margin:0;}  

.main_title {padding-bottom:10px; color: #3d5f80; font-size: 20px; font-weight: 600; letter-spacing: -1px;}
.main_title2 {padding-bottom:10px; color: #3d5f80; font-size: 24px; font-weight: 600; letter-spacing: -1px;}
.more_wrap {padding:20px 0 70px; text-align:center; }
.more_wrap .more_btn {padding: 15px 60px; background:#f6f6f6; border-radius:5px; color:#444444; text-decoration:none; transition:all ease-in-out 0.3s;}
/*.more_wrap .more_btn.white {background:#FFF;}*/
.more_wrap .more_btn:hover {background:#E6EEF8; color:#000;}
/* 메인 랜덤 백그라운드 
.mnbg01 {background:url("../images/ncdinos/main/bg_main.jpg") no-repeat 50% 0;}
.mnbg02 {background:url("../images/ncdinos/main/bg_main02.jpg") no-repeat 50% 0;}
.mnbg03 {background:url("../images/ncdinos/main/bg_main03.jpg") no-repeat 50% 0;}
*/

.main_title, .main_title2, .photo_list .contents > .subject a, .photo_list .contents > .name, .photo_list .contents > .date,  .wrap_contents .header .title, #wrap_container .wrap_contents .header a, #wrap_container .wrap_news_contents .list_data .subject a, #wrap_container .wrap_news_contents .list_data .date{}

/* 상단 슬라이드 */
#wrp_mainbanner {position:relative; margin:0 auto; padding:0; overflow:hidden;}
#wrp_mainbanner .banner {position:relative;width:100%;height:420px;overflow:hidden; margin:0; padding:0;} /* fadeInOut */
#wrp_mainbanner .banner ul {width:1920px;height:420px;margin:0;padding:0;list-style:none;overflow:hidden; list-style-type:none;}
#wrp_mainbanner .banner ul li {float:left;/* (s) fadeInOut */position:absolute;top:0;left:calc(50% - 960px);;/* (e) fadeInOut */margin:0; padding:0; list-style-type:none;}
#wrp_mainbanner .banner ul li p {margin:0; padding:0;}
#wrp_mainbanner .banner ul li img {vertical-align:top; line-height:0;}
#wrp_mainbanner .banner ul li .img_sort {position:relative; }
#wrp_mainbanner .banner ul li .img_sort .pos01 {position:absolute; left:0; top:0;}
#wrp_mainbanner .banner ul li .img_sort .pos02 {position:absolute; left:0; bottom:0;}
#wrp_mainbanner .banner ul li .img_sort .pos03 {position:absolute; right:0; top:0;}

#wrp_mainbanner .pager {position:relative; margin:-30px auto 20px; text-align:center; z-index:10; /*position:absolute; left:50%; bottom:20px; margin-left:-60px; left:50%; bottom:55px; margin-left:-70px;*/}
#wrp_mainbanner .pager a {display:inline-block; /*float:left;*/ width:14px; height:14px; border:none; border-radius:50%; background:#FFF; margin:0 5px; padding:0; text-indent:-9999px; overflow:hidden;}
#wrp_mainbanner .pager .more {float:right;margin:0;background-position:right -18px}
#wrp_mainbanner .pager a.on {background:#588dc0;}
 

/* 구단소식&중계 */
.top_contents {position:relative; margin-bottom:39px; overflow:hidden;}
.top_contents .nc_banner1 {width:356px; height:140px; float:left; margin-right:16px; }
.top_contents .nc_banner1 img {width:100%; height:100%;}
.top_contents .nc_banner2 {/*position:absolute; top:0px; left:370px; width:314px;*/ float:left; height:140px; margin-right:16px; display:none;}

.top_contents .nc_cast {position:relative; /*position:absolute; top:0px; left:372px;*/ width:356px; float:left; height:140px; margin-right:16px; background:#1e1e1e;}
.top_contents .nc_cast_box {width:800px; float:left; height:125px; margin-right:0; background:#1e1e1e;}
.top_contents .nc_banner3 {position:absolute; top:0px; left:800px; height:125px; background:#1e1e1e; padding:7px;}

.top_contents .nc_banner3 img {width:285px; height:110px;}
.top_contents .lets_nc {/*position:absolute; top:0px; left:744px;*/ width:356px; height:140px; float:left;}
.top_contents .lets_nc img {width:100%; height:100%;}
.top_contents .nc_news h2 {margin:0; padding:0;}
.top_contents .nc_news ul {margin:19px 0 0 0; padding:0; list-style-type:none;}
.top_contents .nc_news ul li {line-height:11px; padding:0 0 10px 12px; background:url('../images/ncdinos/main/ico_rec_gray.gif') no-repeat 1px 5px;}
.top_contents .nc_news ul li a {color:#cac7c0; text-decoration:none;}

/* 게임중계 슬라이드 */
.nc_cast .wrp_cnt {position:absolute; top:0; left:0; width:314px height:125px;}

/* 게임 중계 2014-03-18 lwh */
div.nc_cast td {text-align:center;}
div.nc_cast td.game-lay.end { border-right:none; }
div.nc_cast div.late-date {width:82px;margin-top:8px;margin-left:116px;background:url("../images/ncdinos/main/bg_gamedata.png") no-repeat; text-align:center; font-size:12px;color:#96938b;font-weight:bold;padding-top:4px;padding-bottom:1px;} /*padding-left:8px;*/
div.nc_cast div.game-result {position:absolute; top:0px; left:287px;}
div.nc_cast td.away {text-align:center;font-size:11px;color:#868580;}
div.nc_cast td.home {text-align:center;font-size:11px;color:#868580;}
/* ######################## 18.05.28 gcs yun jy : 경기등급 노출 s */
div.nc_cast td.score {padding-top:1px;font-size:28px;color:#fff;font-weight:bold;height:20px;}
div.nc_cast td.score p {position: relative; top: 5px;}
/* ######################## 18.05.28 gcs yun jy : 경기등급 노출 e */


div.nc_cast td.score_sub {padding-top:1px;font-size:40px;color:#fff;font-weight:bold;}
div.nc_cast td.score_sub span {text-align:middle;font-size:40px;color:#828282;}
div.nc_cast td.stadium {text-align:center;font-size:12px;color:#96938b;height:12px;}
div.nc_cast td.pit	{text-align:center;font-size:11px;color:#868580;}
div.nc_cast td.btn_info {padding-top:7px;}

/* 박스 스코어 */
.nc_cast_box .inner {position:relative;height:109px; padding-top:17px; width:100%; overflow:hidden;}
.nc_cast_box .inner dl {margin:0; padding:0; position:absolute; width:163px;}
.nc_cast_box .inner dl dt {font-size:14px; font-weight:bold; letter-spacing:-0.03em; color:#999; width:90px; text-align:center;}
.nc_cast_box .inner dl dt strong {display:block;}
.nc_cast_box .inner dl dt.player {font-size:8px;}
.nc_cast_box .inner dl dd {margin:0; padding:12px 0 0 0; width:73px; text-align:center; font-size:48px; font-weight:bold; letter-spacing:-0.03em; color:#fff;}
.nc_cast_box .inner .lft_team {left:27px; top:17px;}
.nc_cast_box .inner .lft_team dt {float:left;}
.nc_cast_box .inner .lft_team dd {float:left;}
.nc_cast_box .inner .rig_team {right:27px; top:17px;}
.nc_cast_box .inner .rig_team dt {float:right;}
.nc_cast_box .inner .rig_team dd {float:left;}

.nc_cast_box div.late-date {position:absolute; left:50%; margin-top:5px; margin-left:-193px; width:82px; background:url("../images/ncdinos/main/bg_gamedata.png") no-repeat; text-align:center; font-size:12px; color:#96938b; font-weight:bold; line-height:1.6;}
.nc_cast_box div.btn_info {position:absolute; top:102px; left:50%; margin-left:-185px;}

.nc_cast_box .tb_score {line-height:8px; /*width:394px;*/ border:1px solid #2c2828; background:#343434; margin:0 auto; margin-top:10px; border-spacing:0; border-collapse:collapse;}
.nc_cast_box .tb_score thead th {text-align:center; font-weight:bold; padding:8px 0; color:#82807a; border-bottom:1px solid #2c2828;}
.nc_cast_box .tb_score tbody th {text-align:left; font-weight:bold; color:#fff; padding-left:7px; border-bottom:1px solid #2c2828;}
.nc_cast_box .tb_score tbody td {text-align:center; padding:7px 0; color:#f8f2e3; border-bottom:1px solid #2c2828;}
.nc_cast_box .tb_score .fir {/*padding-left:10px*/ border-left:1px solid #2c2828;}
.nc_cast_box .tb_score .last01 {/*padding-right:8px;*/}
.nc_cast_box .tb_score .last02 {/*padding-right:8px;*/}
.nc_cast_box .tb_score .col_org {color:#c7a079; font-weight:bold;}

.wrp_nccast {position:relative; width:313px;height:125px; overflow:hidden; margin:0; padding:0;}
.wrp_nccast strong {display:block; text-align:center; color:#b5906b; font-size:16px; letter-spacing:-0.03em; line-height:13px; padding:15px 0 0 0;}
.wrp_nccast strong .game {margin:0 5px; font-size:15px; letter-spacing:-0.1em; text-decoration:underline;}
.wrp_nccast strong a .game {color:#74736f; text-decoration:none;}
/*.wrp_nccast strong a:hover {text-decoration:none;}*/
.wrp_nccast .team {margin:0; padding:7px 0 0 0; float:left; width:125px; height:76px; position:relative; text-align:center;}
.wrp_nccast .team span {position:absolute; left:0; bottom:0; width:100%; text-align:center;}
.wrp_nccast p.txt_vs {width:60px; margin:0; float:left; padding:19px 0 0 0;}
.wrp_nccast p.txt_vs a {display:block; margin-top:9px; width:60px; height:16px; font-size:11px; color:#49c7d5; text-align:center; text-decoration:none; padding-top:4px; background:url('../images/ncdinos/main/bg_stats.gif') no-repeat 0 0;}
.wrp_nccast p.txt_vs img {margin-left:13px;}
.wrp_nccast p span {display:block; font-size:11px; color:#74736f;}
.wrp_nccast img {vertical-align:top; line-height:0;}

.wrp_nccast p.txt_line {width:60px; margin:0; float:left; padding:19px 0 0 0;}
.wrp_nccast p.txt_line a {display:block; margin-top:9px;width:60px;height:16px; font-size:11px; color:#49c7d5; text-align:center; text-decoration:none; padding-top:4px; background:url('../images/ncdinos/main/bg_stats.gif') no-repeat 0 0;}
.wrp_nccast p.txt_line img.imgvs {margin-left:28px;}

.wrp_nccast .cancel {position:absolute; z-index:1; top:31px; left:0; width:314px; height:94px; background: #1e1e1e url("../images/ncdinos/main/img_cancel.gif") 0 14px no-repeat ; text-indent:-9999px;}
.wrp_nccast .cancel a {display:block; width:314px; height:100%;}
.wrp_nccast .cancel_today {position:absolute; z-index:1; top:31px; left:0; width:314px; height:94px; background: #1e1e1e url("../images/ncdinos/main/play_cancle.png") 63px 15px no-repeat ; text-indent:-9999px;}
.wrp_nccast .cancel_today a {display:block; width:314px; height:100%;}
.wrp_nccast .cancel_rain {position:absolute; z-index:1; top:31px; left:0; width:314px; height:94px; background: #1e1e1e url("../images/ncdinos/main/play_rain.png") 60px 15px no-repeat ; text-indent:-9999px;}
.wrp_nccast .cancel_rain a {display:block; width:314px; height:100%;}

.board_wrap {margin-top:0; padding-top:30px; border-top:1px solid #e3e3e3;}
.bnr_wrap {margin:20px 0 0px;}
.photo_list {margin-left:-8px; display:inline-block; width:calc(100% + 16px); }
.photo_list > li {float:left; width:33.33%; height:340px;}
.photo_list > li > div {margin:0 8px; position:relative; padding-bottom:20px;}
.photo_list > li > div img {width:356px;}
.photo_list .contents {position:relative; padding-top:10px; height:80px;}
.photo_list .contents > li {padding:1px 0;}
.photo_list .contents > .subject {font-weight:600; font-size:13px; letter-spacing:-0.5px; color:#444;}
.photo_list .contents > .name {color:#588dc0;}
.photo_list .contents > .date {color:#999;}
.mov .photo_list .contents > .play {position:absolute; top:-42px; left:10px; width:33px; height:33px; background:url('../images/ncdinos/game/btn_play.png') no-repeat;}
.dvs3Banner{margin-left:-8px; display:inline-block; width:calc(100% + 16px); }
.dvs3Banner > li{width:33.33% ; float:left; }
.dvs3Banner > li > a {display:block;}
.dvs3Banner > li > div, .dvs3Banner > li > a {padding:0 8px;}
.dvs3Banner > li img {}

.list_data{display:inline-block;}
.list_data li {padding:2px 0 !important; display:inline-block;}
#wrap_container .wrap_news_contents .list_data .subject a {text-overflow:ellipsis; color:#666; float: left; font-size:14px; white-space:nowrap; word-wrap:normal; width:345px; overflow:hidden; display: inline-block; padding-right:5px;}
#wrap_container .wrap_news_contents .list_data .date {font-size:14px; color:#999;}
#wrap_container .header {padding-bottom:10px;}
#wrap_container .header .more_btn {float:right; margin-top:3px;}

.instr_wrap {/*background:#f5f5f5;*/ margin-top:50px;}
.instr_wrap .wrap_contents {border-top:1px solid #e3e3e3;}
.nc_cast .pager {position:absolute; left:50px; top:18px; overflow:hidden;}
.nc_cast .pager button {float:left;width:7px;height:10px;padding:0;text-indent:-9999px;cursor:pointer;border:0;*overflow:visible;}
.nc_cast .pager button.prev {background:url('../images/ncdinos/main/btn_arr_left_off.png') no-repeat 0 0;}
.nc_cast .pager button.next {background:url('../images/ncdinos/main/btn_arr_right_off.png') no-repeat 0 0;}

.nc_cast button {position:absolute; width:15px;height:15px;padding:0;text-indent:-9999px;cursor:pointer;border:0;*overflow:visible;}
.nc_cast button.prev {top:17px; left:65px; background:url('../images/ncdinos/main/main_n_ar_l.png') no-repeat 0 0;}
.nc_cast button.next {top:17px; right:60px; background:url('../images/ncdinos/main/main_n_ar_r.png') no-repeat 0 0;}

#wrp_nccast {position:relative; width:314px;height:125px; overflow:hidden; margin:0; padding:0;}
#wrp_nccast .banner {position:relative; width:314px;height:125px; overflow:hidden; margin:0; padding:0;} /* fadeInOut */
#wrp_nccast .banner ul {width:314px;height:125px; margin:0;padding:0;list-style:none;overflow:hidden; list-style-type:none;}
#wrp_nccast .banner ul li {float:left;/* (s) fadeInOut */position:absolute;top:0;left:0;/* (e) fadeInOut */width:314px;height:110px; margin:0; padding:0; list-style-type:none; text-align:center;}
#wrp_nccast .banner ul li strong {display:block; text-align:center; color:#b5906b; font-size:16px; letter-spacing:-0.03em; line-height:13px; padding:15px 0 0 0;}
#wrp_nccast .banner ul li .team {margin:0; padding:7px 0 0 0; float:left; width:125px; height:76px; position:relative;}
#wrp_nccast .banner ul li .team span {position:absolute; left:0; bottom:0; width:100%;}
#wrp_nccast .banner ul li p.txt_vs {width:60px; margin:0; float:left; padding:19px 0 0 0;}
#wrp_nccast .banner ul li p.txt_vs a {display:block; margin-top:9px; width:60px; height:16px; font-size:11px; color:#51737a; text-align:center; text-decoration:none; padding-top:4px; background:url('../images/ncdinos/main/bg_stats.gif') no-repeat 0 0;}
#wrp_nccast .banner ul li p span {display:block; font-size:11px; color:#cac7c0;}
#wrp_nccast .banner ul li img {vertical-align:top; line-height:0;}
#wrp_nccast .pager {position:absolute; width:100%; left:107px; top:18px;/* (s) fadeInOut */z-index:3;/* (e) fadeInOut */overflow:hidden;}
#wrp_nccast .pager button {float:left;width:7px;height:10px;padding:0;text-indent:-9999px;cursor:pointer;border:0;*overflow:visible}
#wrp_nccast .pager button.prev {margin-right:86px; background:url('../images/ncdinos/main/btn_arr_left_off.png') no-repeat 0 0;}
#wrp_nccast .pager button.next {background:url('../images/ncdinos/main/btn_arr_right_off.png') no-repeat 0 0;}
#wrp_nccast .pager a {float:left;width:7px;height:10px; text-indent:-9999px;overflow:hidden;background:url("../images/ncdinos/main/btn_arr_right_off.png") no-repeat; border:none; padding:0;}
#wrp_nccast .pager .more {float:right;margin:0;background-position:right -18px}

/* 스토리& 다톡 */
.wrap_story {float:left; width:622px; margin-right:35px;}
.wrap_talk {float:right; width:313px; position:relative;}
.wrap_news {float:right; width:313px; position:relative;}
.wrap_event {float:right; width:313px; position:relative;}
.wrap_story dl {margin:0 0 28px 0; padding:0; width:100%; overflow:hidden; height:109px;}
.wrap_story dl dt {float:left; width:194px;}
.wrap_story dl dd {margin:0; padding:0; float:left; width:428px; line-height:18px; letter-spacing:-0.03em;}
.wrap_story dl dd a {color:#666; text-decoration:none;}
.wrap_story dl dd strong {display:block; color:#444; margin:4px 0 8px 0; font-size:18px; letter-spacing:-0.03em;}
.wrap_story dl dd span {display:block; color:#588dc0; margin-top:7px;}
.ul_talklist {position:absolute; right:0; top:0; margin:0; padding:0; list-style-type:none;}
.ul_talklist li {float:left; margin:0; padding:1px 0 0 0; line-height:0; cursor:pointer;}
.ul_talklist li.li_bg {padding-right:12px; margin-right:11px; background:url("../images/ncdinos/main/ln_talk_list.gif") no-repeat right 0;}

.wrap_cont01 > .wrap_story {min-height:530px; float:left; }
.wrap_cont01 > .main_right {width:313px; padding-bottom:30px; float:right; }
.wrap_cont01 > .wrap_news {height:100px; }
.wrap_cont01 > .wrap_event {height:100px; }
.wrap_cont01 > .wrap_talk {height:300px; }

.wrap_news h1 {padding:0; margin:0;}
.wrap_news div.wrap_news_contents ul { margin:0; padding:0;}
.wrap_news div.wrap_news_contents ul li {margin:0 0 3px 0; padding:0; width:100%; overflow:hidden;}

.wrap_event h1 {padding:0; margin:0;}
.wrap_event .wrap_event_contents {position:absolute; left:0; top:23px;}
.wrap_event .wrap_event_contents ul {margin:0; padding:0; list-style-type:none;}
.wrap_event .wrap_event_contents ul li {margin:0 0 21px 0; padding:0; width:100%; overflow:hidden;}
.wrap_event .wrap_event_contents ul li .free_img {float:left; width:92px;}
.wrap_event .wrap_event_contents ul li .free_txt {float:left; width:221px; line-height:18px; letter-spacing:-0.03em;}
.wrap_event .wrap_event_contents ul li .free_txt strong {display:block; line-height:11px; margin:4px 0 6px 0;}
.wrap_event .wrap_event_contents ul li .free_txt a {text-decoration:none;}

.ul_more {position:absolute; right:0; top:2px; margin:0; padding:0; list-style-type:none;}
.ul_more li {float:left; margin:0; padding:1px 0 0 0; line-height:17px; cursor:pointer; font-size:11px; color:#686868; text-decoration:underline;}

.wrap_talk h1 {padding:0; margin:0;}
.wrap_talk .wrap_freetalk {position:absolute; left:0; top:23px;}
.wrap_talk .wrap_freetalk ul {margin:0; padding:0; list-style-type:none;}
.wrap_talk .wrap_freetalk ul li {margin:0 0 21px 0; padding:0; width:100%; overflow:hidden;}
.wrap_talk .wrap_freetalk ul li .free_img {float:left; width:92px;}
.wrap_talk .wrap_freetalk ul li .free_txt {float:left; width:221px; line-height:18px; letter-spacing:-0.03em;}
.wrap_talk .wrap_freetalk ul li .free_txt strong {display:block; margin:4px 0;}
.wrap_talk .wrap_freetalk ul li .free_txt a {text-decoration:none;}
.wrap_talk .wrap_freetalk ul li .free_txt2 {float:left; width:270px; line-height:18px; letter-spacing:-0.03em;}
.wrap_talk .wrap_freetalk ul li .free_txt2 a {text-decoration:none;}

.wrap_talk .wrap_papertoy {position:absolute; left:0; top:23px; background:#fff; z-index:500;}
.wrap_talk .wrap_papertoy ul {margin:0; padding:0; list-style-type:none;}
.wrap_talk .wrap_papertoy ul li {margin:0 0 21px 0; padding:0; width:100%; overflow:hidden;}
.wrap_talk .wrap_papertoy ul li .free_img {float:left; width:92px;}
.wrap_talk .wrap_papertoy ul li .free_txt {float:left; width:221px; line-height:18px; letter-spacing:-0.03em;}
.wrap_talk .wrap_papertoy ul li .free_txt strong {display:block; margin:4px 0;}
.wrap_talk .wrap_papertoy ul li .free_txt a {text-decoration:none;}

.wrap_talk .wrap_discussion {position:absolute; left:0; top:23px; background:#fff; z-index:500;}
.wrap_talk .wrap_discussion ul {margin:0; padding:0; list-style-type:none;}
.wrap_talk .wrap_discussion ul li {margin:0 0 21px 0; padding:0; width:100%; overflow:hidden;}
.wrap_talk .wrap_discussion ul li .free_img {float:left; width:92px;}
.wrap_talk .wrap_discussion ul li .free_txt {float:left; width:221px; line-height:18px; letter-spacing:-0.03em;}
.wrap_talk .wrap_discussion ul li .free_txt strong {display:block; margin:4px 0;}
.wrap_talk .wrap_discussion ul li .free_txt a {text-decoration:none;}
.wrap_discussion div.discussion_title .free_txt2 strong {font-size:14px;font-weight:bold;color:#588dcd;}
.wrap_discussion ul li div.free_contents {padding-top:5px; font-size:13px;font-weight:bold;}
.wrap_discussion div.discussion_title {background:url('../images/ncdinos/main/bg_discuss_box.gif') no-repeat;background-size:310px 70px;height:42px;padding:15px;}

/* 선수단 응원하기 */
.wrap_cont02 {overflow:hidden; border-bottom:1px solid #e3e3e3; background:none; padding-bottom:10px; padding-top: 50px;}
.wrap_cont02 .bn_cheer {float:left; margin:0;}
.wrap_cont02 .bn_cheer img {width:356px; height:120px;}

/* 선수단 응원하기 */
.wrap_bottom_banner {width:100%; overflow:hidden;}
.wrap_bottom_banner .bn_cheer {float:left; width:310px; margin:0;}

/* 하단 슬라이드 배너 */
#wrp_smrollbanner {margin:0;}
#wrp_smrollbanner .banner {position:relative; width:356px;height:120px;overflow:hidden; margin:0; padding:0;} /* fadeInOut */
#wrp_smrollbanner .banner ul {width:100%;/*height:109px;*/margin:0;padding:0;list-style:none;overflow:hidden; list-style-type:none;}
#wrp_smrollbanner .banner ul li {float:left;/* (s) fadeInOut */position:absolute;top:0;left:0;/* (e) fadeInOut */width:100%;/*height:109px;*/ margin:0; padding:0; list-style-type:none;}
#wrp_smrollbanner .banner ul li p {margin:0; padding:0;}
#wrp_smrollbanner .banner ul li img {vertical-align:top; line-height:0; width:356px; height:120px;}
#wrp_smrollbanner .pager {position:absolute; right:0; top:0; /* (s) fadeInOut */z-index:3;/* (e) fadeInOut */overflow:hidden;}
#wrp_smrollbanner .pager .more {float:right;margin:0;background-position:right -18px}
#wrp_smrollbanner .pager a {float:left; width:7px; height:7px; margin:0 0 0 4px; text-indent:-9999px; overflow:hidden; border:none; padding:0; background:#ececec; border-radius:50%;}
#wrp_smrollbanner .pager a.on {background:#588dc0;}

/* 소셜 리스트 */
.wrap_cont03 p {float:left; padding:0; margin:0;}
.wrap_cont03 ul {float:left; margin:0; padding:0; list-style-type:none;}
.wrap_cont03 ul li {float:left; padding:0 15px 0 0; margin:0 17px 0 0; background:url("../images/ncdinos/main/ln_social_list.gif") no-repeat right 0;}
.wrap_cont03 ul li.li_youtube {padding-top:0; background:none;}
.wrap_cont03 ul li img {vertical-align:middle;}
.wrap_cont03 .like_box {float:right; padding:0;}

/*경기소식배너 20130318추가*/
/*.wrap_tbgame {position:relative;margin:15px 0 0 0;height:20px; width:314px; text-align:center;}
.wrap_tbgame .present {font-size:12pt; color:#b5906b; margin:0; letter-spacing:-0.03em; vertical-align:middle;}
.wrap_tbgame a img {vertical-align:middle;}
.wrap_tbgame .game {display:inline-block;width:24px;height:14px;margin:0 3px 0 2px;background:url("../images/ncdinos/main/main_n_dh1_off.png") no-repeat 0 0;}
.wrap_tbgame .game:hover {background:url("../images/ncdinos/main/main_n_dh1_on.png") no-repeat 0 0;}
.wrap_tbgame .game2 {display:inline-block;width:24px;height:14px;margin:0 3px 0 2px;background:url("../images/ncdinos/main/main_n_dh2_off.png") no-repeat 0 0;}
.wrap_tbgame .game2:hover {background:url("../images/ncdinos/main/main_n_dh2_on.png") no-repeat 0 0;}
.wrap_tbgame .line{padding-right:7px;background:url(../images/ncdinos/game/line-r.png) no-repeat right 9px;}
.wrap_tbgame .bar {color:#d6c7bc; font-size:20px; font-weight:lighter; vertical-align:middle;}
.wrap_tbgame .goreplay {position:absolute;right:0;top:10px;}
.wrap_tbgame .btn_l{margin:0 10px 0 0;}
.wrap_tbgame .btn_r{margin:0 0 0 4px;}

.nc_banner_info {width:314px; float:left; height:125px; margin-right:14px;width:314px;height:125px;background:#1e1e1e;}
.nc_banner_info .inner {position:relative;height:80px;border:1px solid #1e1e1e;margin-top:4px;}
.nc_banner_info .inner dl {width:163px;margin:0; padding:0; position:absolute;}
.nc_banner_info .inner dl dt {font-size:11px;letter-spacing:-0.03em; color:#999; width:80px; text-align:center;}
.nc_banner_info .inner dl dt strong {font-weight:normal;line-height:20px;}
.nc_banner_info .inner dl dd {margin:0;padding:7px 0 0 0;width:20px;text-align:center; font-size:27px; font-weight:bold; letter-spacing:-0.03em; color:#fff;}
.nc_banner_info .inner .lft_team {left:27px; top:0px;}
.nc_banner_info .inner .lft_team dt {float:left;}
.nc_banner_info .inner .lft_team dd {float:left;width:26px;margin-left:24px;text-align:left;padding-right:2px;}
.nc_banner_info .inner .rig_team {right:27px; top:0px;}
.nc_banner_info .inner .rig_team dt {float:right;}
.nc_banner_info .inner .rig_team dd {float:right;width:23px;margin-right:19px;}
.live_btn{position:absolute;top:45px;left:124px;width:66px;height:20px;background:url("../images/ncdinos/main/main_n_btn_live.png") no-repeat 0 0;border:none;cursor:pointer;}
.btn_info{position:absolute;top:32px;left:124px;width:66px;height:20px;background:url("../images/ncdinos/main/main_n_btn_info.png") no-repeat 0 0;border:none;cursor:pointer;}
.score_btn{position:absolute;top:45px;left:124px;width:66px;height:20px;background:url("../images/ncdinos/main/main_n_btn_score.png") no-repeat 0 0;border:none;cursor:pointer;}
.nc_banner_info .inner .ico_vs{padding:13px 0 0 8px;}
.inner .center_img{text-align:center;margin:5px auto 0 auto;}

.nc_banner_info .inner dl .live{background:url("../images/ncdinos/main/live_d.png") no-repeat right 10px;}
.nc_banner_info .inner dl .p_end{background:url("../images/ncdinos/main/end_d.png") no-repeat right 10px;}
.nc_banner_info .inner dl dd span{display:inline-block;width:20px;height:26px;/*background:url("../images/ncdinos/main/play_score.png") no-repeat;*/font-size:12p}
.nc_banner_info .inner dl dd .score01{background-position:-26px -10px;}
.nc_banner_info .inner dl dd .score02{background-position:-26px -44px;}
.nc_banner_info .inner dl dd .score03{background-position:-26px -76px;}
.nc_banner_info .inner dl dd .score04{background-position:-26px -110px;}
.nc_banner_info .inner dl dd .score05{background-position:-26px -144px;}
.nc_banner_info .inner dl dd .score06{background-position:-26px -177px;}
.nc_banner_info .inner dl dd .score07{background-position:-26px -211px;}
.nc_banner_info .inner dl dd .score08{background-position:-26px -244px;}
.nc_banner_info .inner dl dd .score09{background-position:-26px -278px;}

.nc_banner_info .inner dl dd .score_end01{background-position:-76px -10px;}
.nc_banner_info .inner dl dd .score_end02{background-position:-76px -44px;}
.nc_banner_info .inner dl dd .score_end03{background-position:-76px -76px;}
.nc_banner_info .inner dl dd .score_end04{background-position:-76px -110px;}
.nc_banner_info .inner dl dd .score_end05{background-position:-76px -144px;}
.nc_banner_info .inner dl dd .score_end06{background-position:-76px -177px;}
.nc_banner_info .inner dl dd .score_end07{background-position:-76px -211px;}
.nc_banner_info .inner dl dd .score_end08{background-position:-76px -244px;}
.nc_banner_info .inner dl dd .score_end09{background-position:-76px -278px;}
*/

.hide{display:none;}
.team .em_l{position:absolute;top:7px;left:113px;width:30px;height:30px;font-size:30px;color:#fff;font-weight:bold;}
.team .em_r{position:absolute;top:7px;right:113px;width:30px;height:30px;font-size:30px;color:#fff;font-weight:bold;}

/*.team .score01{background-position:-26px -10px;}
.team .score02{background-position:-26px -44px;}
.team .score03{background-position:-26px -76px;}
.team .score04{background-position:-26px -110px;}
.team .score05{background-position:-26px -144px;}
.team .score06{background-position:-26px -177px;}
.team .score07{background-position:-26px -211px;}
.team .score08{background-position:-26px -244px;}
.team .score09{background-position:-26px -278px;}


.team .score_end01{background-position:-76px -10px;}
.team .score_end02{background-position:-76px -44px;}
.team .score_end03{background-position:-76px -76px;}
.team .score_end04{background-position:-76px -110px;}
.team .score_end05{background-position:-76px -144px;}
.team .score_end06{background-position:-76px -177px;}
.team .score_end07{background-position:-76px -211px;}
.team .score_end08{background-position:-76px -244px;}
.team .score_end09{background-position:-76px -278px;}
*/
/*경기정보*/
ul,li{list-style:none;margin:0;padding:0;}
#pop_bg_all{position:absolute;top:0;left:0;width:100%;height:1565px;display:none;z-index:1000;}
.pop_all_bg{position:absolute;left:0;top:0;z-index:800;width:100%;height:1565px;background-color:#000;filter:alpha(opacity=25);opacity:0.65;}
#layerpop{position:absolute;top:708px !important;left:400px !important;margin-right:237px;display:none;width:474px;padding-bottom:15px;background:#fff;z-index:9999;}
.wrap_popinfo{border-left:1px solid #e0dbd5;border-right:1px solid #e0dbd5;border-bottom:1px solid #e0dbd5;width:474px;}
.head_popinfo{position:relative;width:474px;border-bottom:1px solid #987e6b;border-left:1px solid #a98c77;border-right:1px solid #a98c77;margin-top:-1px;margin-left:-1px;margin-bottom:12px;}
.head_popinfo img{border:none;}
.head_popinfo h1{height:15px;margin:0;padding:13px 0 10px 0;background:#a98c77;font-size:14px;color:#fff;text-align:center; line-height:12px}
.head_popinfo h1 a{width:15px;height:13px;}
.head_popinfo h1 img{margin-bottom:3px;}
.head_popinfo .clse_btn{border:none;position:absolute;top:8px;right:10px;}
.content_popinfo{margin:0 15px;}
.content_popinfo p{margin:0 0 5px 0;/*height:13px;*/}
.bottom_popinfo {padding:10px;text-align:center;}
.popinfo_tbl{width:100%;font-size:12px;color:#444;vertical-align:middle;border-top:1px solid #ececec;letter-spacing:-0.03em;}
.popinfo_tbl th{height:25px;text-align:left;border-bottom:1px solid #ececec;}
.popinfo_tbl th span{padding-left:15px;}
.popinfo_tbl td{padding:4px 0 4px 15px;line-height:16px;border-bottom:1px solid #ececec;border-left:1px solid #ececec;}
.popinfo_tbl ul{padding:12px 0;}
.popinfo_tbl ul li{line-height:20px;padding-left:8px;background:url("../images/ncdinos/game/ico_bar.png") no-repeat 0 7px;}
.popinfo_tbl .u_line{text-decoration:underline;}
.popinfo_tbl td .b_txt{font-style:none;font-size:12px;color:#588dc0;text-decoration:none;}
.popinfo_tbl td .line_r{margin-right:10px;background:url("../images/ncdinos/game/line_r2.png") no-repeat right 0;padding-right:10px;}
.bg_pi{/*background:#fafaf7*/}